<h3>Items to buy</h3>
<app-list-items
  [displayedButtons]="['add_to_sc']"
  [inputData$]="this.st.items$"
  (addToShoppingCart)="addToShoppingCart($event)"
></app-list-items>

<h3>Shopping Cart</h3>
<app-list-items
  [displayedButtons]="['remove_from_sc']"
  [inputData$]="scItems$"
  (removeFromShoppingCart)="removeFromShoppingCart($event)"
></app-list-items>
